<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fUdLYThbTpGJRyIy7y41rs:APA91bHeCcg3OffBh0U-0s4eymUuGiiCZUmo_a8fyyfwvk3o98W_O2ZlQl-KM84gvmf-kkfEa-MpirKfUTyMa1dnpUE0jD8eR_Yy5zeiy7Jzwemdk1kRnBU&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755702404648}</string>
</map>
